## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csHashComputer< csBitArray > Class Template Reference

csHashComputer<> specialization for csBitArray to allow its use as hash key type. More...

`#include <csutil/bitarray.h>`

Inheritance diagram for csHashComputer< csBitArray >:

[legend]
List of all members.

## Detailed Description

### template<>
class csHashComputer< csBitArray >

csHashComputer<> specialization for csBitArray to allow its use as hash key type.

Definition at line 625 of file bitarray.h.

The documentation for this class was generated from the following file:

- csutil/bitarray.h